/*--
	Theme Name: theme49622
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5

--*/

/* ----------------------------------------

---------------------------------------- */
	.wpcf7-form-control.wpcf7-text {
 color: #000 !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.logo_h.logo_h__img > img {
 width: 100% !mportant;
} } 
.logo {
    max-width: 375px !important; }
